<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="AlarmSetting" table="tb_AlarmSetting">
		<cache usage="read-write" />
		<composite-id>
      <key-property name="HotelID" column="HotelID" type="int" />
			<key-property name="Type" column="Type" type="char" />
			<key-property name="Code" column="Code" type="string" />
		</composite-id>
		<property name="Name" column="Name" type="string" />
		<property name="EName" column="EName" type="string" />
		<property name="Value" column="Value" type="string" />
		<property name="Color" column="Color" type="string" />
		<property name="Sort" column="Sort" type="int" />
		<property name="ModalTypeID" column="ModalTypeID" type="int" />
		<property name="Beep" column="Beep" type="bool" />
		<property name="AppApply" column="AppApply" type="bool" />
	</class>
</hibernate-mapping>
